# LastPositionManager (HyStuff 1.0.1 API)
declaration: package: net.miarma.hystuff.common, class: LastPositionManager

# Class LastPositionManager

java.lang.Object
net.miarma.hystuff.common.LastPositionManager

public class LastPositionManager extends Object

## Constructor Summary

Constructors
Constructor
Description
`LastPositionManager()`

## Method Summary

Modifier and Type
Method
Description
`void`
`clear(UUID uuid)`
`Location`
`get(UUID uuid)`
`boolean`
`has(UUID uuid)`
`void`
`set(UUID uuid, Location pos)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LastPositionManager

public LastPositionManager()

## Method Details

### set

public void set(UUID uuid, Location pos)

### get

public Location get(UUID uuid)

### has

public boolean has(UUID uuid)

### clear

public void clear(UUID uuid)